---
apiVersion: gatus.leni.tech/v1alpha1
kind: GatusEndpoint
metadata:
  name: powerdns-admin
spec:
  type: https
  host:
    ingressRef:
      name: powerdns-admin
  path: "/"
  method: GET
  conditions:
    - "[STATUS] == 200"
